<style>
.style1 {border-top: solid 1px;border-top-color: #CCCCCC;}
.style21 {border-bottom: solid 1px;border-bottom-color: #CCCCCC;}
.style5 {border-left: solid 1px;border-left-color: #CCCCCC;}
.style3{ border-right: solid 1px;border-right-color: #CCCCCC; }
.style4 {border-bottom: solid 1px;border-bottom-color: #CCCCCC;}
.text{ font-family: Verdana; font-size:13px;}
#tot_amt::-webkit-input-placeholder { color:#666; }
</style>
<?php error_reporting(0);
/***************************** PREVIOUS NEXT CODING ****************************************/
 include("../../include/db.php");
 $job_card_nos=$_POST['job_card_nos'];
  $particulars=$_POST['particulars'];
 /*  $sql5="select sum(in_qty) as in_qty from stock_table where item_name LIKE '%$particulars%'  and `ref_id`='$job_card_nos'";       
	 $rs5=mysql_query($sql5);
        $rscount5=mysql_num_rows($rs5);
		  while($rsdata5=mysql_fetch_array($rs5))
		  {
	      $in_qty=$rsdata5['in_qty'];
		
		 }*/
  $res_parti=mysql_fetch_array(mysql_query("select sum(qty) as qty from media_pur_sublist where particulars_id='$particulars' and `media_pur_no`='$job_card_nos' "));
  
	$sql5="select sum(qty) as qty from return_media_pur_sublist where  particulars_id='$particulars' and `media_pur_no`='$job_card_nos'";       
	 $rs5=mysql_query($sql5);
        $rscount5=mysql_num_rows($rs5);
		  while($rsdata5=mysql_fetch_array($rs5))
		  {
	     $enq_qty=$rsdata5['qty'];
		
		 }
	
	   $whole_qty=abs($enq_qty-$res_parti['qty']);
  

?>	
  
    <input type="text" class="types_class1" name="qty" id="qty" style="width:100%;  height:28px;"  onKeyPress="if ((event.keyCode &lt; 46) || (event.keyCode &gt; 57)) event.returnValue = false" onKeyUp="cons_ret_media_clear_valid_sub(this.value),get_tot_mtr_consumable(this.value,mtr_roll.value)"    value="<?php  echo $whole_qty;  ?>" /> <input type="hidden" class="types_class1" name="qty_hide_med" id="qty_hide_med" style="width:100%;  height:28px;"  value="<?php  echo $whole_qty;  ?>" />
    
